.main-navbar-content .navbar-nav > li > a{
	margin-top: 25px;
}

.main-navbar-content .navbar-nav > li .separator2{
	margin-top: 27px;
}

.searchbox-test{
	margin-top: 25px;
}

p.center{
	margin-bottom: 20px;
}

@media (min-width:768px and max-width:991px){
    
.menu_box1 {
    width: 30% !important;
}

.navbar-affixed-top.affix{
    position:relative !important;
}

}

.dropdown-menu{
    top:80px;
}